#!/bin/bash
SCRIPTNAME=`ls -1 *Server.sh | head -n 1`;
BASENAME=`basename ${SCRIPTNAME} .sh`

echo "Configuring SysV initscript.."
cp sysv-init-script /etc/init.d/$BASENAME

echo "Turning ${BASENAME} on via chkconfig.."
chkconfig $BASENAME on

if [ $1 -eq 1 ]; then
	echo "Launching ${BASENAME} via service facilities.."
	service ${BASENAME} start
fi

